﻿/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {
font-family:"Dosis Bold";
src:url("Dosis-Bold.eot?") format("eot"), url("Dosis-Bold.woff") format("woff"), url("Dosis-Bold.ttf") format("truetype"), url("Dosis-Bold.svg#Dosis-Bold") format("svg");
font-weight:normal;
font-style:normal;
}

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {
font-family:"Dosis Book";
src:url("Dosis-Book.eot?") format("eot"), url("Dosis-Book.woff") format("woff"), url("Dosis-Book.ttf") format("truetype"), url("Dosis-Book.svg#Dosis-Book") format("svg");
font-weight:normal;
font-style:normal;
}

/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {
font-family:"Dosis SemiBold";
src:url("Dosis-SemiBold.eot?") format("eot"), url("Dosis-SemiBold.woff") format("woff"), url("Dosis-SemiBold.ttf") format("truetype"), url("Dosis-SemiBold.svg#Dosis-SemiBold") format("svg");
font-weight:normal;
font-style:normal;
}


/* @font-face kit by Fonts2u (http://www.fonts2u.com) */ @font-face {
font-family:"Dosis Light";
src:url("Dosis-Light.eot?") format("eot"), url("Dosis-Light.woff") format("woff"), url("Dosis-Light.ttf") format("truetype"), url("Dosis-Light.svg#Dosis-Light") format("svg");
font-weight:normal;
font-style:normal;
}
